Driver Requirements

You can use the Instrument Control Toolbox™ software with the following GPIB and VISA drivers.

Interface

Vendor

Minimum Driver Requirements

GPIB

Keysight™ (formerly Agilent®)

Keysight IO Libraries version 17.0

ICS Electronics™

ICS 488.2v4 Adaptor version 4.0

Measurement Computing™ Corporation (MCC)

MCC GPIB 488.2 Library v2.3

National Instruments®

NI-488.2 Adaptor v2.8

ADLINK TechnologyADLINK ADL-GPIB version 4.0.0

VISA

Keysight (formerly Agilent)

Keysight IO Libraries version 17.0

National Instruments

NI-VISA version 5.0

Tektronix®

Tektronix VISA version 3.3.0

Rohde & SchwarzR&S VISA 5.8.2

See the following sections for a description of